body {	font-size:13.0pt; font-family: "Times New Roman"; 
	background: url("album.gif");
	margin-left:90px; margin-right:30px}
a {text-decoration: none; color: blue}

p {margin:0cm; text-indent:1cm; text-align:justify}

h1 {text-align:center;	font-size:26.0pt; font-weight:bold;}
h1.podnadpis {text-align:center;	font-size:22.0pt; font-weight:bold;}
h2 {margin-bottom:0cm; text-indent:1cm; 
    font-size:22.0pt; font-weight:bold; }
h3 {text-align:center;	font-size:12.0pt; color:silver}
h4 {text-align:center; font-size: 14.0pt; font-weight:bold; color:slategray}
.i {font: italic}
.b {font-weight: bold; color: darkblue}
.u {text-decoration:underline; color: darkblue}
.x {font-weight: bold; color: rgb(90,90,90)}
.bu {font: bold; text-decoration:underline}
.comm {font: 11pt "Arial"; margin:40px; color:slategray}
.comm2 {text-align:center; font: 13pt "Arial"; font-weight: bold; color:slategray;}

.popis {margin-bottom:10pt;margin-top:10pt; font: italic; text-indent: 0cm; text-align:center}
.next {text-align:right; text-indent: 0cm}
.previous {text-align:left; text-indent: 0cm}

div.block {position:relative; left: 0px; width: 340px; float: left; padding-right: 30px; text-align:center}
.obrazky {font: bold 12pt; text-indent: 0cm; text-align: center}
img {margin-top:10px; margin-bottom:10px}
div.bottom {position:relative; top: 30px; left: 0px; width: 100%; float:left; padding-left: 0px}
